.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.852051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.846680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.853516;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4f{letter-spacing:-5.500000px;}
.ls49{letter-spacing:-2.644400px;}
.ls37{letter-spacing:-0.325600px;}
.ls34{letter-spacing:-0.308000px;}
.ls36{letter-spacing:-0.303600px;}
.ls33{letter-spacing:-0.290400px;}
.ls35{letter-spacing:-0.277200px;}
.ls2c{letter-spacing:-0.127600px;}
.ls1f{letter-spacing:-0.105600px;}
.ls47{letter-spacing:-0.096800px;}
.ls4d{letter-spacing:-0.088000px;}
.ls4c{letter-spacing:-0.083600px;}
.ls29{letter-spacing:-0.079200px;}
.ls3f{letter-spacing:-0.072000px;}
.ls21{letter-spacing:-0.070400px;}
.ls19{letter-spacing:-0.066000px;}
.ls3a{letter-spacing:-0.064000px;}
.ls20{letter-spacing:-0.061600px;}
.ls32{letter-spacing:-0.057600px;}
.ls0{letter-spacing:-0.057200px;}
.ls27{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.051200px;}
.ls1{letter-spacing:-0.049200px;}
.ls15{letter-spacing:-0.048400px;}
.ls1a{letter-spacing:-0.044800px;}
.ls8{letter-spacing:-0.044000px;}
.lsf{letter-spacing:-0.039600px;}
.ls51{letter-spacing:-0.036400px;}
.ls7{letter-spacing:-0.035200px;}
.ls9{letter-spacing:-0.030800px;}
.ls42{letter-spacing:-0.028800px;}
.ls50{letter-spacing:-0.028000px;}
.ls10{letter-spacing:-0.026400px;}
.ls2d{letter-spacing:-0.025600px;}
.ls45{letter-spacing:-0.022400px;}
.ls25{letter-spacing:-0.022000px;}
.ls11{letter-spacing:-0.017600px;}
.ls3e{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.013200px;}
.ls4a{letter-spacing:-0.012800px;}
.ls41{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.008800px;}
.ls1d{letter-spacing:-0.006400px;}
.lse{letter-spacing:-0.004400px;}
.ls40{letter-spacing:-0.003600px;}
.lsa{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.004400px;}
.ls3{letter-spacing:0.007200px;}
.ls46{letter-spacing:0.008800px;}
.ls3d{letter-spacing:0.012800px;}
.ls2b{letter-spacing:0.017600px;}
.ls43{letter-spacing:0.018000px;}
.ls4b{letter-spacing:0.019200px;}
.ls2a{letter-spacing:0.022000px;}
.ls2f{letter-spacing:0.025600px;}
.ls14{letter-spacing:0.030800px;}
.ls22{letter-spacing:0.032000px;}
.lsb{letter-spacing:0.035200px;}
.ls44{letter-spacing:0.036000px;}
.ls1b{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.057600px;}
.ls26{letter-spacing:0.066000px;}
.ls5{letter-spacing:0.072800px;}
.ls30{letter-spacing:0.105600px;}
.ls1c{letter-spacing:0.114400px;}
.ls4{letter-spacing:0.176800px;}
.ls2e{letter-spacing:0.211200px;}
.ls28{letter-spacing:0.268400px;}
.ls3c{letter-spacing:0.325600px;}
.ls39{letter-spacing:0.620400px;}
.ls4e{letter-spacing:0.783200px;}
.ls48{letter-spacing:0.959200px;}
.ls38{letter-spacing:0.968000px;}
.ls31{letter-spacing:0.972400px;}
.ls1e{letter-spacing:0.976800px;}
.ls3b{letter-spacing:0.981200px;}
.ls23{letter-spacing:0.990000px;}
.ls24{letter-spacing:1.069200px;}
.ls12{letter-spacing:1.073600px;}
.ls2{letter-spacing:2.820000px;}
.ls13{letter-spacing:4.752000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.633600px;}
.wsf{word-spacing:-0.545600px;}
.ws1b{word-spacing:-0.523600px;}
.ws13{word-spacing:-0.501600px;}
.wsa{word-spacing:-0.448800px;}
.ws1c{word-spacing:-0.352800px;}
.ws2{word-spacing:-0.061600px;}
.ws11{word-spacing:-0.057200px;}
.ws17{word-spacing:-0.052800px;}
.ws7{word-spacing:-0.048400px;}
.ws5{word-spacing:-0.039600px;}
.ws12{word-spacing:-0.035200px;}
.ws18{word-spacing:-0.030800px;}
.ws3{word-spacing:-0.026400px;}
.wsb{word-spacing:-0.022000px;}
.ws10{word-spacing:-0.017600px;}
.wse{word-spacing:-0.013200px;}
.ws9{word-spacing:-0.008800px;}
.ws6{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.003600px;}
.ws4{word-spacing:0.004400px;}
.ws8{word-spacing:0.008800px;}
.ws1{word-spacing:0.013200px;}
.ws15{word-spacing:0.017600px;}
.wsc{word-spacing:0.022000px;}
.ws14{word-spacing:0.026400px;}
.wsd{word-spacing:0.030800px;}
.ws16{word-spacing:0.039600px;}
._4{margin-left:-9.996000px;}
._19{margin-left:-7.603200px;}
._1{margin-left:-5.720000px;}
._3{margin-left:-3.625200px;}
._0{margin-left:-1.966800px;}
._5{width:1.008000px;}
._6{width:2.164000px;}
._2{width:4.132800px;}
._9{width:5.953200px;}
._a{width:7.273200px;}
._7{width:8.289600px;}
._10{width:9.824800px;}
._14{width:11.642400px;}
._8{width:12.694000px;}
._b{width:13.992000px;}
._12{width:15.937600px;}
._13{width:17.000800px;}
._15{width:18.398000px;}
._c{width:19.456800px;}
._17{width:20.882400px;}
._16{width:21.924800px;}
._18{width:23.145200px;}
._2b{width:25.612400px;}
._d{width:32.040400px;}
._2a{width:41.010800px;}
._f{width:49.776000px;}
._2f{width:51.568000px;}
._30{width:63.772000px;}
._e{width:67.966400px;}
._2e{width:73.384000px;}
._21{width:141.895200px;}
._29{width:152.089200px;}
._2c{width:154.483200px;}
._25{width:184.927200px;}
._24{width:216.788400px;}
._1b{width:227.053200px;}
._1d{width:236.192400px;}
._1f{width:261.930000px;}
._20{width:271.389600px;}
._23{width:288.795600px;}
._1e{width:300.268800px;}
._26{width:305.226000px;}
._27{width:329.914800px;}
._28{width:333.612000px;}
._2d{width:357.944400px;}
._1a{width:393.134400px;}
._22{width:405.806400px;}
._1c{width:409.191600px;}
._11{width:845.109600px;}
.fc2{color:rgb(204,204,204);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.fs2{font-size:120.000000px;}
.fs1{font-size:164.000000px;}
.y12d{bottom:0.000000px;}
.y1{bottom:0.096403px;}
.y0{bottom:28.921008px;}
.y2{bottom:33.842079px;}
.y8{bottom:36.151261px;}
.y12b{bottom:37.757983px;}
.y12e{bottom:45.625783px;}
.ya4{bottom:64.770526px;}
.y11{bottom:64.772776px;}
.y12c{bottom:65.848155px;}
.ycf{bottom:99.822146px;}
.yd1{bottom:104.105026px;}
.y54{bottom:104.700959px;}
.y80{bottom:113.217072px;}
.yce{bottom:119.102657px;}
.y2e{bottom:123.516967px;}
.y53{bottom:123.981471px;}
.ycd{bottom:138.383169px;}
.y7f{bottom:140.507417px;}
.y2d{bottom:147.352056px;}
.ycc{bottom:157.663681px;}
.y7e{bottom:164.342666px;}
.y7d{bottom:164.343791px;}
.y2c{bottom:166.632567px;}
.ycb{bottom:176.944192px;}
.y2b{bottom:185.913079px;}
.y7c{bottom:188.178879px;}
.yca{bottom:196.224704px;}
.y2a{bottom:205.193591px;}
.y7b{bottom:207.459391px;}
.y7{bottom:220.605917px;}
.y5{bottom:221.485437px;}
.yc9{bottom:224.614369px;}
.y7a{bottom:226.739903px;}
.y29{bottom:229.028679px;}
.yc8{bottom:243.894881px;}
.y6{bottom:252.487473px;}
.y28{bottom:252.863767px;}
.yc7{bottom:263.175392px;}
.y79{bottom:268.793298px;}
.y27{bottom:272.144279px;}
.yc6{bottom:282.455904px;}
.y78{bottom:288.073810px;}
.y26{bottom:291.424791px;}
.yc5{bottom:301.736415px;}
.y77{bottom:307.354321px;}
.y25{bottom:315.259879px;}
.y76{bottom:326.634833px;}
.y50{bottom:333.304982px;}
.y24{bottom:334.540391px;}
.yc4{bottom:343.789650px;}
.y75{bottom:345.915345px;}
.y23{bottom:358.375479px;}
.y4d{bottom:361.003274px;}
.y4f{bottom:361.694647px;}
.y74{bottom:365.195856px;}
.yc3{bottom:372.710659px;}
.y22{bottom:377.655991px;}
.y73{bottom:384.476368px;}
.y4c{bottom:389.392939px;}
.y4e{bottom:390.084312px;}
.y21{bottom:396.936502px;}
.y72{bottom:417.420449px;}
.yc2{bottom:419.850135px;}
.y20{bottom:420.771591px;}
.yf1{bottom:435.524518px;}
.yf2{bottom:438.705829px;}
.yf0{bottom:438.709685px;}
.yc1{bottom:439.130647px;}
.y1f{bottom:440.052102px;}
.y115{bottom:448.372034px;}
.yef{bottom:455.956729px;}
.yc0{bottom:458.411158px;}
.y1e{bottom:459.332614px;}
.y71{bottom:464.561532px;}
.y51{bottom:465.846589px;}
.y114{bottom:467.652545px;}
.yee{bottom:473.203772px;}
.ybf{bottom:477.691670px;}
.y1d{bottom:483.167702px;}
.y70{bottom:483.842044px;}
.y113{bottom:486.933057px;}
.yed{bottom:490.450815px;}
.ybe{bottom:496.972182px;}
.y1c{bottom:502.448214px;}
.y6f{bottom:503.122555px;}
.yec{bottom:507.697859px;}
.y112{bottom:515.322722px;}
.yeb{bottom:524.944902px;}
.y1b{bottom:526.283302px;}
.y6e{bottom:531.512221px;}
.y111{bottom:534.603234px;}
.ybd{bottom:539.025416px;}
.yea{bottom:542.191946px;}
.y1a{bottom:550.118391px;}
.y6d{bottom:550.792732px;}
.ya2{bottom:555.468456px;}
.ye9{bottom:559.438989px;}
.y52{bottom:562.183111px;}
.y110{bottom:562.992899px;}
.y19{bottom:569.398902px;}
.y6c{bottom:570.073244px;}
.y10f{bottom:582.273410px;}
.ybc{bottom:586.167946px;}
.y6b{bottom:589.353755px;}
.y18{bottom:593.233991px;}
.ya1{bottom:602.204002px;}
.ybb{bottom:605.448457px;}
.ye8{bottom:608.633142px;}
.y10e{bottom:610.663076px;}
.y12a{bottom:611.711944px;}
.y17{bottom:612.514502px;}
.y6a{bottom:617.743421px;}
.ya0{bottom:621.484514px;}
.yba{bottom:624.728969px;}
.y10d{bottom:629.943587px;}
.y16{bottom:636.349591px;}
.y69{bottom:637.023932px;}
.y129{bottom:640.101609px;}
.y9f{bottom:640.765025px;}
.yb9{bottom:644.009480px;}
.y10c{bottom:649.224099px;}
.ye7{bottom:650.686216px;}
.y15{bottom:655.630102px;}
.y68{bottom:656.304444px;}
.y128{bottom:659.382121px;}
.y9e{bottom:660.045537px;}
.yb8{bottom:663.289992px;}
.y67{bottom:675.584955px;}
.y10b{bottom:677.613764px;}
.y9d{bottom:679.326048px;}
.yb7{bottom:682.570504px;}
.y14{bottom:684.019767px;}
.y127{bottom:687.771786px;}
.y66{bottom:694.865467px;}
.ye6{bottom:697.827942px;}
.y9c{bottom:698.606560px;}
.yb6{bottom:701.851015px;}
.y10a{bottom:706.003429px;}
.y126{bottom:707.052298px;}
.ye5{bottom:717.108454px;}
.y9b{bottom:717.887072px;}
.yb5{bottom:721.131527px;}
.y65{bottom:723.255132px;}
.y109{bottom:734.393094px;}
.ye4{bottom:736.388965px;}
.y9a{bottom:737.167583px;}
.y45{bottom:739.314165px;}
.yb4{bottom:740.412038px;}
.y64{bottom:742.535644px;}
.y13{bottom:747.243984px;}
.ye3{bottom:755.669477px;}
.y99{bottom:756.448095px;}
.yb3{bottom:759.692550px;}
.y108{bottom:762.782760px;}
.y44{bottom:765.020924px;}
.y63{bottom:770.925309px;}
.ye2{bottom:774.949989px;}
.y12{bottom:775.633649px;}
.y98{bottom:775.728606px;}
.yb2{bottom:778.973062px;}
.y107{bottom:782.063271px;}
.y62{bottom:790.205821px;}
.y43{bottom:790.727684px;}
.ye1{bottom:794.230500px;}
.yb1{bottom:798.253573px;}
.y106{bottom:801.343783px;}
.y97{bottom:804.118272px;}
.yd0{bottom:805.091785px;}
.y4{bottom:812.743802px;}
.ye0{bottom:813.511012px;}
.y125{bottom:814.184711px;}
.y42{bottom:816.434444px;}
.yb0{bottom:817.534085px;}
.y61{bottom:818.595486px;}
.y105{bottom:820.624294px;}
.y10{bottom:822.727494px;}
.ydf{bottom:832.791523px;}
.y124{bottom:833.465222px;}
.ya3{bottom:833.548129px;}
.yaf{bottom:836.814596px;}
.y96{bottom:837.594660px;}
.y104{bottom:839.904806px;}
.yf{bottom:842.008006px;}
.y41{bottom:842.141203px;}
.y60{bottom:846.985151px;}
.yde{bottom:852.072035px;}
.y123{bottom:852.745734px;}
.yae{bottom:856.095108px;}
.y95{bottom:856.875172px;}
.y103{bottom:859.185318px;}
.y5f{bottom:866.265663px;}
.y40{bottom:867.847963px;}
.ydd{bottom:871.352547px;}
.y122{bottom:872.026245px;}
.yad{bottom:875.375619px;}
.y94{bottom:876.155683px;}
.y5e{bottom:885.546174px;}
.y102{bottom:887.574983px;}
.ydc{bottom:890.633058px;}
.y121{bottom:891.306757px;}
.y3f{bottom:893.554723px;}
.yac{bottom:894.656131px;}
.y93{bottom:895.436195px;}
.y3{bottom:897.634352px;}
.ye{bottom:898.787336px;}
.ydb{bottom:909.913570px;}
.y120{bottom:910.587269px;}
.yab{bottom:913.936643px;}
.y92{bottom:914.716707px;}
.y101{bottom:915.964648px;}
.y3e{bottom:919.261482px;}
.y5d{bottom:927.599248px;}
.yaa{bottom:933.217154px;}
.y91{bottom:933.997218px;}
.y100{bottom:935.245160px;}
.yda{bottom:938.303235px;}
.y11f{bottom:943.531350px;}
.y3d{bottom:944.968242px;}
.ya9{bottom:952.497666px;}
.yff{bottom:954.525671px;}
.yd{bottom:955.566667px;}
.yd9{bottom:966.692900px;}
.y90{bottom:966.941299px;}
.y3c{bottom:970.675002px;}
.ya8{bottom:971.778177px;}
.y5c{bottom:974.739849px;}
.yfe{bottom:982.915336px;}
.ya7{bottom:991.058689px;}
.y5b{bottom:994.020361px;}
.yd8{bottom:995.082565px;}
.y3b{bottom:996.381761px;}
.y8f{bottom:1009.525878px;}
.ya6{bottom:1010.339201px;}
.yc{bottom:1012.345997px;}
.y5a{bottom:1013.300873px;}
.yd7{bottom:1014.363077px;}
.y11e{bottom:1017.173717px;}
.y3a{bottom:1022.088521px;}
.yfd{bottom:1024.968732px;}
.y8e{bottom:1028.806389px;}
.y11d{bottom:1036.454229px;}
.yb{bottom:1040.735663px;}
.y59{bottom:1041.690538px;}
.yd6{bottom:1042.752742px;}
.yfc{bottom:1044.249244px;}
.y39{bottom:1047.795281px;}
.ya5{bottom:1052.392275px;}
.y8c{bottom:1052.641638px;}
.y4b{bottom:1052.834766px;}
.y8d{bottom:1058.474042px;}
.ya{bottom:1060.016174px;}
.y58{bottom:1060.971049px;}
.yd5{bottom:1062.033254px;}
.y11c{bottom:1064.843894px;}
.y8b{bottom:1071.922150px;}
.yfb{bottom:1072.638909px;}
.y38{bottom:1073.503808px;}
.y57{bottom:1080.251561px;}
.y11b{bottom:1084.124405px;}
.y9{bottom:1088.405839px;}
.yd4{bottom:1090.422919px;}
.yfa{bottom:1091.919421px;}
.y8a{bottom:1095.757238px;}
.y37{bottom:1099.212335px;}
.y56{bottom:1099.532073px;}
.yd3{bottom:1109.703431px;}
.yf9{bottom:1111.199932px;}
.y11a{bottom:1112.514071px;}
.y89{bottom:1115.037911px;}
.y88{bottom:1115.038393px;}
.y55{bottom:1118.812584px;}
.y36{bottom:1124.920862px;}
.yd2{bottom:1128.983942px;}
.y119{bottom:1131.794582px;}
.y4a{bottom:1138.093096px;}
.y87{bottom:1138.873481px;}
.yf8{bottom:1139.589597px;}
.y33{bottom:1142.087087px;}
.y49{bottom:1157.373607px;}
.y86{bottom:1158.153993px;}
.y85{bottom:1158.154314px;}
.yf7{bottom:1158.870109px;}
.y118{bottom:1160.184247px;}
.y32{bottom:1161.367599px;}
.y48{bottom:1176.654119px;}
.yf6{bottom:1178.150621px;}
.y84{bottom:1181.989402px;}
.y31{bottom:1189.757264px;}
.y117{bottom:1193.127847px;}
.y47{bottom:1195.934631px;}
.yf5{bottom:1197.431132px;}
.y83{bottom:1201.269914px;}
.y30{bottom:1209.037775px;}
.yf4{bottom:1216.711644px;}
.y82{bottom:1225.105002px;}
.y34{bottom:1225.823047px;}
.y35{bottom:1227.751114px;}
.y2f{bottom:1228.318287px;}
.y116{bottom:1234.015726px;}
.y46{bottom:1237.987705px;}
.yf3{bottom:1240.546893px;}
.y81{bottom:1244.385514px;}
.hf{height:16.324219px;}
.h12{height:19.195313px;}
.he{height:24.486328px;}
.hd{height:24.679688px;}
.h9{height:29.927734px;}
.h3{height:30.164063px;}
.hc{height:32.548828px;}
.h7{height:35.369141px;}
.h10{height:38.089844px;}
.hb{height:43.531250px;}
.h11{height:44.184874px;}
.h6{height:48.972656px;}
.ha{height:65.296875px;}
.h5{height:88.769531px;}
.h4{height:121.318359px;}
.h8{height:1224.322689px;}
.h1{height:1322.332773px;}
.h2{height:1351.157378px;}
.h0{height:1351.253782px;}
.w3{width:792.114286px;}
.w2{width:792.917647px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.151527px;}
.x7{left:81.942857px;}
.x8{left:83.587498px;}
.x16{left:87.784419px;}
.x30{left:89.025612px;}
.x17{left:90.329468px;}
.x14{left:96.974873px;}
.x13{left:98.372882px;}
.x2{left:100.539708px;}
.x1c{left:102.952845px;}
.x20{left:106.360383px;}
.x15{left:125.362770px;}
.x2f{left:130.764090px;}
.x1d{left:134.223364px;}
.x9{left:141.429033px;}
.x21{left:148.451697px;}
.xd{left:181.827826px;}
.xa{left:185.683960px;}
.xb{left:196.968134px;}
.xc{left:201.522711px;}
.x1b{left:205.304615px;}
.x22{left:232.503056px;}
.x31{left:243.271472px;}
.x23{left:247.057875px;}
.x18{left:248.648370px;}
.x24{left:258.017491px;}
.x3{left:259.906033px;}
.x1e{left:318.583867px;}
.x28{left:329.102277px;}
.x29{left:337.352637px;}
.x2a{left:351.629493px;}
.x4{left:355.787370px;}
.x10{left:361.381014px;}
.xf{left:363.309082px;}
.x1a{left:456.397131px;}
.x2b{left:469.856165px;}
.x2c{left:478.106526px;}
.x2d{left:492.383382px;}
.x2e{left:496.921088px;}
.x19{left:542.105504px;}
.x12{left:551.002570px;}
.x11{left:552.930637px;}
.x27{left:655.314221px;}
.x1f{left:661.837193px;}
.x26{left:663.687816px;}
.x25{left:673.615274px;}
.x5{left:855.528256px;}
.x6{left:860.561476px;}
.xe{left:862.620169px;}
.x32{left:928.293513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4f{letter-spacing:-4.564156pt;}
.ls49{letter-spacing:-2.194446pt;}
.ls37{letter-spacing:-0.270198pt;}
.ls34{letter-spacing:-0.255593pt;}
.ls36{letter-spacing:-0.251941pt;}
.ls33{letter-spacing:-0.240987pt;}
.ls35{letter-spacing:-0.230033pt;}
.ls2c{letter-spacing:-0.105888pt;}
.ls1f{letter-spacing:-0.087632pt;}
.ls47{letter-spacing:-0.080329pt;}
.ls4d{letter-spacing:-0.073026pt;}
.ls4c{letter-spacing:-0.069375pt;}
.ls29{letter-spacing:-0.065724pt;}
.ls3f{letter-spacing:-0.059749pt;}
.ls21{letter-spacing:-0.058421pt;}
.ls19{letter-spacing:-0.054770pt;}
.ls3a{letter-spacing:-0.053110pt;}
.ls20{letter-spacing:-0.051119pt;}
.ls32{letter-spacing:-0.047799pt;}
.ls0{letter-spacing:-0.047467pt;}
.ls27{letter-spacing:-0.044812pt;}
.ls6{letter-spacing:-0.043816pt;}
.ls17{letter-spacing:-0.042488pt;}
.ls1{letter-spacing:-0.040828pt;}
.ls15{letter-spacing:-0.040165pt;}
.ls1a{letter-spacing:-0.037177pt;}
.ls8{letter-spacing:-0.036513pt;}
.lsf{letter-spacing:-0.032862pt;}
.ls51{letter-spacing:-0.030206pt;}
.ls7{letter-spacing:-0.029211pt;}
.ls9{letter-spacing:-0.025559pt;}
.ls42{letter-spacing:-0.023900pt;}
.ls50{letter-spacing:-0.023236pt;}
.ls10{letter-spacing:-0.021908pt;}
.ls2d{letter-spacing:-0.021244pt;}
.ls45{letter-spacing:-0.018589pt;}
.ls25{letter-spacing:-0.018257pt;}
.ls11{letter-spacing:-0.014605pt;}
.ls3e{letter-spacing:-0.011950pt;}
.lsd{letter-spacing:-0.010954pt;}
.ls4a{letter-spacing:-0.010622pt;}
.ls41{letter-spacing:-0.008962pt;}
.lsc{letter-spacing:-0.007303pt;}
.ls1d{letter-spacing:-0.005311pt;}
.lse{letter-spacing:-0.003651pt;}
.ls40{letter-spacing:-0.002987pt;}
.lsa{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.003651pt;}
.ls3{letter-spacing:0.005975pt;}
.ls46{letter-spacing:0.007303pt;}
.ls3d{letter-spacing:0.010622pt;}
.ls2b{letter-spacing:0.014605pt;}
.ls43{letter-spacing:0.014937pt;}
.ls4b{letter-spacing:0.015933pt;}
.ls2a{letter-spacing:0.018257pt;}
.ls2f{letter-spacing:0.021244pt;}
.ls14{letter-spacing:0.025559pt;}
.ls22{letter-spacing:0.026555pt;}
.lsb{letter-spacing:0.029211pt;}
.ls44{letter-spacing:0.029874pt;}
.ls1b{letter-spacing:0.032862pt;}
.ls16{letter-spacing:0.047799pt;}
.ls26{letter-spacing:0.054770pt;}
.ls5{letter-spacing:0.060413pt;}
.ls30{letter-spacing:0.087632pt;}
.ls1c{letter-spacing:0.094934pt;}
.ls4{letter-spacing:0.146717pt;}
.ls2e{letter-spacing:0.175264pt;}
.ls28{letter-spacing:0.222731pt;}
.ls3c{letter-spacing:0.270198pt;}
.ls39{letter-spacing:0.514837pt;}
.ls4e{letter-spacing:0.649936pt;}
.ls48{letter-spacing:0.795989pt;}
.ls38{letter-spacing:0.803291pt;}
.ls31{letter-spacing:0.806943pt;}
.ls1e{letter-spacing:0.810594pt;}
.ls3b{letter-spacing:0.814245pt;}
.ls23{letter-spacing:0.821548pt;}
.ls24{letter-spacing:0.887272pt;}
.ls12{letter-spacing:0.890923pt;}
.ls2{letter-spacing:2.340167pt;}
.ls13{letter-spacing:3.943431pt;}
.ws19{word-spacing:-0.525791pt;}
.wsf{word-spacing:-0.452764pt;}
.ws1b{word-spacing:-0.434508pt;}
.ws13{word-spacing:-0.416251pt;}
.wsa{word-spacing:-0.372435pt;}
.ws1c{word-spacing:-0.292770pt;}
.ws2{word-spacing:-0.051119pt;}
.ws11{word-spacing:-0.047467pt;}
.ws17{word-spacing:-0.043816pt;}
.ws7{word-spacing:-0.040165pt;}
.ws5{word-spacing:-0.032862pt;}
.ws12{word-spacing:-0.029211pt;}
.ws18{word-spacing:-0.025559pt;}
.ws3{word-spacing:-0.021908pt;}
.wsb{word-spacing:-0.018257pt;}
.ws10{word-spacing:-0.014605pt;}
.wse{word-spacing:-0.010954pt;}
.ws9{word-spacing:-0.007303pt;}
.ws6{word-spacing:-0.003651pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.002987pt;}
.ws4{word-spacing:0.003651pt;}
.ws8{word-spacing:0.007303pt;}
.ws1{word-spacing:0.010954pt;}
.ws15{word-spacing:0.014605pt;}
.wsc{word-spacing:0.018257pt;}
.ws14{word-spacing:0.021908pt;}
.wsd{word-spacing:0.025559pt;}
.ws16{word-spacing:0.032862pt;}
._4{margin-left:-8.295146pt;}
._19{margin-left:-6.309490pt;}
._1{margin-left:-4.746722pt;}
._3{margin-left:-3.008360pt;}
._0{margin-left:-1.632142pt;}
._5{width:0.836485pt;}
._6{width:1.795788pt;}
._2{width:3.429590pt;}
._9{width:4.940243pt;}
._a{width:6.035640pt;}
._7{width:6.879096pt;}
._10{width:8.153077pt;}
._14{width:9.661406pt;}
._8{width:10.534073pt;}
._b{width:11.611213pt;}
._12{width:13.225763pt;}
._13{width:14.108056pt;}
._15{width:15.267517pt;}
._c{width:16.146159pt;}
._17{width:17.329188pt;}
._16{width:18.194220pt;}
._18{width:19.206965pt;}
._2b{width:21.254363pt;}
._d{width:26.588616pt;}
._2a{width:34.032672pt;}
._f{width:41.306444pt;}
._2f{width:42.793529pt;}
._30{width:52.920976pt;}
._e{width:56.401685pt;}
._2e{width:60.897462pt;}
._21{width:117.751247pt;}
._29{width:126.210703pt;}
._2c{width:128.197356pt;}
._25{width:153.461205pt;}
._24{width:179.901113pt;}
._1b{width:188.419322pt;}
._1d{width:196.003456pt;}
._1f{width:217.361715pt;}
._20{width:225.211732pt;}
._23{width:239.656042pt;}
._1e{width:249.177038pt;}
._26{width:253.290753pt;}
._27{width:273.778669pt;}
._28{width:276.846778pt;}
._2d{width:297.038937pt;}
._1a{width:326.241238pt;}
._22{width:336.757054pt;}
._1c{width:339.566251pt;}
._11{width:701.311314pt;}
.fs8{font-size:19.916318pt;}
.fsa{font-size:23.235704pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:43.152022pt;}
.fs9{font-size:46.471409pt;}
.fs6{font-size:53.110181pt;}
.fs3{font-size:59.748954pt;}
.fs5{font-size:79.665272pt;}
.fs2{font-size:99.581590pt;}
.fs1{font-size:136.094840pt;}
.y12d{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:28.083733pt;}
.y8{bottom:30.000000pt;}
.y12b{bottom:31.333333pt;}
.y12e{bottom:37.862400pt;}
.ya4{bottom:53.749600pt;}
.y11{bottom:53.751467pt;}
.y12c{bottom:54.643867pt;}
.ycf{bottom:82.837067pt;}
.yd1{bottom:86.391200pt;}
.y54{bottom:86.885733pt;}
.y80{bottom:93.952800pt;}
.yce{bottom:98.836933pt;}
.y2e{bottom:102.500133pt;}
.y53{bottom:102.885600pt;}
.ycd{bottom:114.836800pt;}
.y7f{bottom:116.599600pt;}
.y2d{bottom:122.279600pt;}
.ycc{bottom:130.836667pt;}
.y7e{bottom:136.379200pt;}
.y7d{bottom:136.380133pt;}
.y2c{bottom:138.279467pt;}
.ycb{bottom:146.836533pt;}
.y2b{bottom:154.279333pt;}
.y7c{bottom:156.159600pt;}
.yca{bottom:162.836400pt;}
.y2a{bottom:170.279200pt;}
.y7b{bottom:172.159467pt;}
.y7{bottom:183.069067pt;}
.y5{bottom:183.798933pt;}
.yc9{bottom:186.395467pt;}
.y7a{bottom:188.159333pt;}
.y29{bottom:190.058667pt;}
.yc8{bottom:202.395333pt;}
.y6{bottom:209.525867pt;}
.y28{bottom:209.838133pt;}
.yc7{bottom:218.395200pt;}
.y79{bottom:223.057200pt;}
.y27{bottom:225.838000pt;}
.yc6{bottom:234.395067pt;}
.y78{bottom:239.057067pt;}
.y26{bottom:241.837867pt;}
.yc5{bottom:250.394933pt;}
.y77{bottom:255.056933pt;}
.y25{bottom:261.617333pt;}
.y76{bottom:271.056800pt;}
.y50{bottom:276.592000pt;}
.y24{bottom:277.617200pt;}
.yc4{bottom:285.292667pt;}
.y75{bottom:287.056667pt;}
.y23{bottom:297.396667pt;}
.y4d{bottom:299.577333pt;}
.y4f{bottom:300.151067pt;}
.y74{bottom:303.056533pt;}
.yc3{bottom:309.292667pt;}
.y22{bottom:313.396533pt;}
.y73{bottom:319.056400pt;}
.y4c{bottom:323.136400pt;}
.y4e{bottom:323.710133pt;}
.y21{bottom:329.396400pt;}
.y72{bottom:346.394933pt;}
.yc2{bottom:348.411200pt;}
.y20{bottom:349.175867pt;}
.yf1{bottom:361.418533pt;}
.yf2{bottom:364.058533pt;}
.yf0{bottom:364.061733pt;}
.yc1{bottom:364.411067pt;}
.y1f{bottom:365.175733pt;}
.y115{bottom:372.080000pt;}
.yef{bottom:378.374133pt;}
.yc0{bottom:380.410933pt;}
.y1e{bottom:381.175600pt;}
.y71{bottom:385.514800pt;}
.y51{bottom:386.581200pt;}
.y114{bottom:388.079867pt;}
.yee{bottom:392.686533pt;}
.ybf{bottom:396.410800pt;}
.y1d{bottom:400.955067pt;}
.y70{bottom:401.514667pt;}
.y113{bottom:404.079733pt;}
.yed{bottom:406.998933pt;}
.ybe{bottom:412.410667pt;}
.y1c{bottom:416.954933pt;}
.y6f{bottom:417.514533pt;}
.yec{bottom:421.311333pt;}
.y112{bottom:427.638800pt;}
.yeb{bottom:435.623733pt;}
.y1b{bottom:436.734400pt;}
.y6e{bottom:441.073600pt;}
.y111{bottom:443.638667pt;}
.ybd{bottom:447.308400pt;}
.yea{bottom:449.936133pt;}
.y1a{bottom:456.513867pt;}
.y6d{bottom:457.073467pt;}
.ya2{bottom:460.953600pt;}
.ye9{bottom:464.248533pt;}
.y52{bottom:466.525733pt;}
.y110{bottom:467.197733pt;}
.y19{bottom:472.513733pt;}
.y6c{bottom:473.073333pt;}
.y10f{bottom:483.197600pt;}
.ybc{bottom:486.429467pt;}
.y6b{bottom:489.073200pt;}
.y18{bottom:492.293200pt;}
.ya1{bottom:499.736933pt;}
.ybb{bottom:502.429333pt;}
.ye8{bottom:505.072133pt;}
.y10e{bottom:506.756667pt;}
.y12a{bottom:507.627067pt;}
.y17{bottom:508.293067pt;}
.y6a{bottom:512.632267pt;}
.ya0{bottom:515.736800pt;}
.yba{bottom:518.429200pt;}
.y10d{bottom:522.756533pt;}
.y16{bottom:528.072533pt;}
.y69{bottom:528.632133pt;}
.y129{bottom:531.186133pt;}
.y9f{bottom:531.736667pt;}
.yb9{bottom:534.429067pt;}
.y10c{bottom:538.756400pt;}
.ye7{bottom:539.969733pt;}
.y15{bottom:544.072400pt;}
.y68{bottom:544.632000pt;}
.y128{bottom:547.186000pt;}
.y9e{bottom:547.736533pt;}
.yb8{bottom:550.428933pt;}
.y67{bottom:560.631867pt;}
.y10b{bottom:562.315467pt;}
.y9d{bottom:563.736400pt;}
.yb7{bottom:566.428800pt;}
.y14{bottom:567.631467pt;}
.y127{bottom:570.745067pt;}
.y66{bottom:576.631733pt;}
.ye6{bottom:579.090133pt;}
.y9c{bottom:579.736267pt;}
.yb6{bottom:582.428667pt;}
.y10a{bottom:585.874533pt;}
.y126{bottom:586.744933pt;}
.ye5{bottom:595.090000pt;}
.y9b{bottom:595.736133pt;}
.yb5{bottom:598.428533pt;}
.y65{bottom:600.190800pt;}
.y109{bottom:609.433600pt;}
.ye4{bottom:611.089867pt;}
.y9a{bottom:611.736000pt;}
.y45{bottom:613.517333pt;}
.yb4{bottom:614.428400pt;}
.y64{bottom:616.190667pt;}
.y13{bottom:620.097867pt;}
.ye3{bottom:627.089733pt;}
.y99{bottom:627.735867pt;}
.yb3{bottom:630.428267pt;}
.y108{bottom:632.992667pt;}
.y44{bottom:634.850000pt;}
.y63{bottom:639.749733pt;}
.ye2{bottom:643.089600pt;}
.y12{bottom:643.656933pt;}
.y98{bottom:643.735733pt;}
.yb2{bottom:646.428133pt;}
.y107{bottom:648.992533pt;}
.y62{bottom:655.749600pt;}
.y43{bottom:656.182667pt;}
.ye1{bottom:659.089467pt;}
.yb1{bottom:662.428000pt;}
.y106{bottom:664.992400pt;}
.y97{bottom:667.294800pt;}
.yd0{bottom:668.102667pt;}
.y4{bottom:674.452667pt;}
.ye0{bottom:675.089333pt;}
.y125{bottom:675.648400pt;}
.y42{bottom:677.515333pt;}
.yb0{bottom:678.427867pt;}
.y61{bottom:679.308667pt;}
.y105{bottom:680.992267pt;}
.y10{bottom:682.737600pt;}
.ydf{bottom:691.089200pt;}
.y124{bottom:691.648267pt;}
.ya3{bottom:691.717067pt;}
.yaf{bottom:694.427733pt;}
.y96{bottom:695.075067pt;}
.y104{bottom:696.992133pt;}
.yf{bottom:698.737467pt;}
.y41{bottom:698.848000pt;}
.y60{bottom:702.867733pt;}
.yde{bottom:707.089067pt;}
.y123{bottom:707.648133pt;}
.yae{bottom:710.427600pt;}
.y95{bottom:711.074933pt;}
.y103{bottom:712.992000pt;}
.y5f{bottom:718.867600pt;}
.y40{bottom:720.180667pt;}
.ydd{bottom:723.088933pt;}
.y122{bottom:723.648000pt;}
.yad{bottom:726.427467pt;}
.y94{bottom:727.074800pt;}
.y5e{bottom:734.867467pt;}
.y102{bottom:736.551067pt;}
.ydc{bottom:739.088800pt;}
.y121{bottom:739.647867pt;}
.y3f{bottom:741.513333pt;}
.yac{bottom:742.427333pt;}
.y93{bottom:743.074667pt;}
.y3{bottom:744.898800pt;}
.ye{bottom:745.855600pt;}
.ydb{bottom:755.088667pt;}
.y120{bottom:755.647733pt;}
.yab{bottom:758.427200pt;}
.y92{bottom:759.074533pt;}
.y101{bottom:760.110133pt;}
.y3e{bottom:762.846000pt;}
.y5d{bottom:769.765067pt;}
.yaa{bottom:774.427067pt;}
.y91{bottom:775.074400pt;}
.y100{bottom:776.110000pt;}
.yda{bottom:778.647733pt;}
.y11f{bottom:782.986267pt;}
.y3d{bottom:784.178667pt;}
.ya9{bottom:790.426933pt;}
.yff{bottom:792.109867pt;}
.yd{bottom:792.973733pt;}
.yd9{bottom:802.206800pt;}
.y90{bottom:802.412933pt;}
.y3c{bottom:805.511333pt;}
.ya8{bottom:806.426800pt;}
.y5c{bottom:808.884533pt;}
.yfe{bottom:815.668933pt;}
.ya7{bottom:822.426667pt;}
.y5b{bottom:824.884400pt;}
.yd8{bottom:825.765867pt;}
.y3b{bottom:826.844000pt;}
.y8f{bottom:837.751600pt;}
.ya6{bottom:838.426533pt;}
.yc{bottom:840.091867pt;}
.y5a{bottom:840.884267pt;}
.yd7{bottom:841.765733pt;}
.y11e{bottom:844.098133pt;}
.y3a{bottom:848.176667pt;}
.yfd{bottom:850.566800pt;}
.y8e{bottom:853.751467pt;}
.y11d{bottom:860.098000pt;}
.yb{bottom:863.650933pt;}
.y59{bottom:864.443333pt;}
.yd6{bottom:865.324800pt;}
.yfc{bottom:866.566667pt;}
.y39{bottom:869.509333pt;}
.ya5{bottom:873.324133pt;}
.y8c{bottom:873.531067pt;}
.y4b{bottom:873.691333pt;}
.y8d{bottom:878.371067pt;}
.ya{bottom:879.650800pt;}
.y58{bottom:880.443200pt;}
.yd5{bottom:881.324667pt;}
.y11c{bottom:883.657067pt;}
.y8b{bottom:889.530933pt;}
.yfb{bottom:890.125733pt;}
.y38{bottom:890.843467pt;}
.y57{bottom:896.443067pt;}
.y11b{bottom:899.656933pt;}
.y9{bottom:903.209867pt;}
.yd4{bottom:904.883733pt;}
.yfa{bottom:906.125600pt;}
.y8a{bottom:909.310400pt;}
.y37{bottom:912.177600pt;}
.y56{bottom:912.442933pt;}
.yd3{bottom:920.883600pt;}
.yf9{bottom:922.125467pt;}
.y11a{bottom:923.216000pt;}
.y89{bottom:925.310400pt;}
.y88{bottom:925.310800pt;}
.y55{bottom:928.442800pt;}
.y36{bottom:933.511733pt;}
.yd2{bottom:936.883467pt;}
.y119{bottom:939.215867pt;}
.y4a{bottom:944.442667pt;}
.y87{bottom:945.090267pt;}
.yf8{bottom:945.684533pt;}
.y33{bottom:947.757067pt;}
.y49{bottom:960.442533pt;}
.y86{bottom:961.090133pt;}
.y85{bottom:961.090400pt;}
.yf7{bottom:961.684400pt;}
.y118{bottom:962.774933pt;}
.y32{bottom:963.756933pt;}
.y48{bottom:976.442400pt;}
.yf6{bottom:977.684267pt;}
.y84{bottom:980.869867pt;}
.y31{bottom:987.316000pt;}
.y117{bottom:990.113067pt;}
.y47{bottom:992.442267pt;}
.yf5{bottom:993.684133pt;}
.y83{bottom:996.869733pt;}
.y30{bottom:1003.315867pt;}
.yf4{bottom:1009.684000pt;}
.y82{bottom:1016.649200pt;}
.y34{bottom:1017.245067pt;}
.y35{bottom:1018.845067pt;}
.y2f{bottom:1019.315733pt;}
.y116{bottom:1024.043733pt;}
.y46{bottom:1027.339867pt;}
.yf3{bottom:1029.463600pt;}
.y81{bottom:1032.649067pt;}
.hf{height:13.546597pt;}
.h12{height:15.929164pt;}
.he{height:20.319896pt;}
.hd{height:20.480354pt;}
.h9{height:24.835428pt;}
.h3{height:25.031544pt;}
.hc{height:27.010534pt;}
.h7{height:29.350960pt;}
.h10{height:31.608727pt;}
.hb{height:36.124259pt;}
.h11{height:36.666667pt;}
.h6{height:40.639791pt;}
.ha{height:54.186389pt;}
.h5{height:73.665092pt;}
.h4{height:100.675626pt;}
.h8{height:1016.000000pt;}
.h1{height:1097.333333pt;}
.h2{height:1121.253333pt;}
.h0{height:1121.333333pt;}
.w3{width:657.333333pt;}
.w2{width:658.000000pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:39.128533pt;}
.x7{left:68.000000pt;}
.x8{left:69.364800pt;}
.x16{left:72.847600pt;}
.x30{left:73.877600pt;}
.x17{left:74.959600pt;}
.x14{left:80.474267pt;}
.x13{left:81.634400pt;}
.x2{left:83.432533pt;}
.x1c{left:85.435067pt;}
.x20{left:88.262800pt;}
.x15{left:104.031867pt;}
.x2f{left:108.514133pt;}
.x1d{left:111.384800pt;}
.x9{left:117.364400pt;}
.x21{left:123.192133pt;}
.xd{left:150.889200pt;}
.xa{left:154.089200pt;}
.xb{left:163.453333pt;}
.xc{left:167.232933pt;}
.x1b{left:170.371333pt;}
.x22{left:192.941867pt;}
.x31{left:201.878000pt;}
.x23{left:205.020133pt;}
.x18{left:206.340000pt;}
.x24{left:214.114933pt;}
.x3{left:215.682133pt;}
.x1e{left:264.375733pt;}
.x28{left:273.104400pt;}
.x29{left:279.950933pt;}
.x2a{left:291.798533pt;}
.x4{left:295.248933pt;}
.x10{left:299.890800pt;}
.xf{left:301.490800pt;}
.x1a{left:378.739600pt;}
.x2b{left:389.908533pt;}
.x2c{left:396.755067pt;}
.x2d{left:408.602667pt;}
.x2e{left:412.368267pt;}
.x19{left:449.864400pt;}
.x12{left:457.247600pt;}
.x11{left:458.847600pt;}
.x27{left:543.810267pt;}
.x1f{left:549.223333pt;}
.x26{left:550.759067pt;}
.x25{left:558.997333pt;}
.x5{left:709.957200pt;}
.x6{left:714.134000pt;}
.xe{left:715.842400pt;}
.x32{left:770.341200pt;}
}
